.TH IPPL 8 "Last change: 3 February 1999"

.SH NAME
ippl \- IP Protocols Logger

.SH SYNOPSIS
.B ippl
[\-hn] [-c file-name] [\-\-help] [\-\-nodaemon] [\-\-config file-name]

.SH DESCRIPTION
.I ippl
is an IP protocols logger. It logs incoming TCP connections, UDP
datagrams and ICMP packets sent to a host.
.PP
.I ippl
is based on the well-known iplogger written by Mike Edulla. The main 
drawback of iplogger is that it is not (easily) configurable.
.I ippl
has been written keeping in mind that it should be extremely
configurable and it should be easy to extend its logging capabilities.

.SH OPTIONS

.TP
.B \-c file-name, \-\-config file-name
file-name specifies an alternate configuration file to use. By
default, CONFIGURATION_FILE is used.

.TP
.B \-h, \-\-help
Print a usage message on standard output and exits successfully.

.TP
.B \-n, \-\-nodaemon
This option cause
.I ippl
no to place itself in the background. The log messages will be logged
to standard output instead of using syslog.

.SH FILES
 CONFIGURATION_FILE - configuration file
 /usr/doc/ippl/* - files worth reading if you still have a question

.SH SEE ALSO
ippl.conf(5), RFC768, RFC791, RFC792, RFC793

.SH AUTHORS
Hugo Haas (hugo@via.ecp.fr)
Etienne Bernard (eb@via.ecp.fr)
.PP
New releases can be dowloaded VIA FTP on sunsite.unc.edu in
/pub/Linux/system/Network/daemons.

.SH BUGS
If
.I ippl
spends too much time resolving host names, some packets may not be
logged.
.PP
Please reports any bug to ippl@via.ecp.fr
